.boxbluedot{position:absolute;width:7px;height:7px;margin:6px 0 0 0;background:url(/pics/box/blue_light/boxBogenFlex.gif) no-repeat 0 0;}
.boxbluetop,
.boxbluetop span{float:left;width:100%;height:5px;line-height:5px;font-size:1px;margin:0;padding:0;background:url(/pics/box/blue_light/boxObenLinksFlex.gif) no-repeat left top;}
.boxbluetop span{float:right;width:50%;background:url(/pics/box/blue_light/boxObenRechtsFlex.gif) no-repeat right top;}
.boxbluetop_big,
.boxbluetop_big span{float:left;width:100%;height:5px;line-height:5px;font-size:1px;margin:0;padding:0;background:url(/pics/box/blue_light/boxObenLinksFlex_big.gif) no-repeat left top;}
.boxbluetop_big span{float:right;width:50%;background:url(/pics/box/blue_light/boxObenRechtsFlex.gif) no-repeat right top;}
.boxbluemiddle{float:left;width:100%;padding:0;margin:0;background:#fdfdff url(/pics/box/blue_light/boxMitteFlex.gif) repeat-x bottom;}
* html .boxbluemiddle{overflow:hidden;}
.boxbluehead{padding:0 5px 5px 13px;color:#2f5f93;font-weight:bold;margin:0;border-right:solid 1px #cccccc;border-left:solid 1px #cccccc;background:#ffffff url(/pics/box/blue_light/boxHeaderFlex.gif) repeat-x top;font-size:13px;}
.boxbluemiddlecontent{border-right:solid 1px #cccccc;border-left:solid 1px #cccccc;padding:20px 10px 10px 20px;margin:0;}
.boxbluebottom,
.boxbluebottom span{float:left;width:100%;background:url(/pics/box/blue_light/boxUntenLinksFlex.gif) no-repeat left top;}
.boxbluebottom span{float:right;width:50%;background:url(/pics/box/blue_light/boxUntenRechtsFlex.gif) no-repeat right top;}
.boxbluebottomdist{padding-bottom:5px;font-size:1px;}
.boxdarkbluedot{position:absolute;width:7px;height:7px;margin:6px 0 0 0;background:url(/pics/box/blue_dark/boxBogenFlex.gif) no-repeat 0 0;}
.boxdarkbluetop,
.boxdarkbluetop span{float:left;width:100%;height:5px;line-height:5px;font-size:1px;margin:0;padding:0;background:url(/pics/box/blue_dark/boxObenLinksFlex.gif) no-repeat left top;}
.boxdarkbluetop span{float:right;width:50%;background:url(/pics/box/blue_dark/boxObenRechtsFlex.gif) no-repeat right top;}
.boxdarkbluetop_big,
.boxdarkbluetop_big span{float:left;width:100%;height:5px;line-height:5px;font-size:1px;margin:0;padding:0;background:url(/pics/box/blue_dark/boxObenLinksFlex_big.gif) no-repeat left top;}
.boxdarkbluetop_big span{float:right;width:50%;background:url(/pics/box/blue_dark/boxObenRechtsFlex.gif) no-repeat right top;}
.boxdarkbluemiddle{float:left;width:100%;padding:0;margin:0;background:#fefefe /*url(/pics/box/blue_dark/boxMitteFlex.gif) repeat-x bottom; */ } /* fff */
* html .boxdarkbluemiddle{overflow:hidden;}
.boxdarkbluehead{padding:0 5px 5px 13px;color:#fff;font-weight:bold;margin:0;border-right:solid 1px #4c7b9e;border-left:solid 1px #4c7b9e;background:#ffffff url(/pics/box/blue_dark/boxHeaderFlex.gif) repeat-x top;font-size:13px;}
.boxdarkbluemiddlecontent{border-right:solid 1px #cccccc;border-left:solid 1px #cccccc;padding:20px 10px 10px 20px;margin:0;}
.boxdarkbluebottom,
.boxdarkbluebottom span{float:left;width:100%;background:url(/pics/box/blue_dark/boxUntenLinksFlex.gif) no-repeat left top;}
.boxdarkbluebottom span{float:right;width:50%;background:url(/pics/box/blue_dark/boxUntenRechtsFlex.gif) no-repeat right top;}
.boxdarkbluebottomdist{padding-bottom:5px;font-size:1px;}
.boxgreendot{position:absolute;width:7px;height:7px;margin:6px 0 0 0;background:url(/pics/box/green/boxBogenFlex.gif) no-repeat 0 0;}
.boxgreentop,
.boxgreentop span{float:left;width:100%;height:5px;line-height:5px;font-size:1px;margin:0;padding:0;background:url(/pics/box/green/boxObenLinksFlex.gif) no-repeat left top;}
.boxgreentop span{float:right;width:50%;background:url(/pics/box/green/boxObenRechtsFlex.gif) no-repeat right top;}
.boxgreentop_big,
.boxgreentop_big span{float:left;width:100%;height:5px;line-height:5px;font-size:1px;margin:0;padding:0;background:url(/pics/box/green/boxObenLinksFlex_big.gif) no-repeat left top;}
.boxgreentop_big span{float:right;width:50%;background:url(/pics/box/green/boxObenRechtsFlex.gif) no-repeat right top;}
.boxgreenmiddle{float:left;width:100%;padding:0;margin:0;background:#fefefe url(/pics/box/green/boxMitteFlex.gif) repeat-x bottom;}
* html .boxgreenmiddle{overflow:hidden;}
.boxgreenhead{padding:0 5px 5px 13px;color:#ffffff;font-weight:bold;margin:0;border-right:solid 1px #609E4C;border-left:solid 1px #609E4C;background:#93c685 url(/pics/box/green/boxHeaderFlex.gif) repeat-x top;font-size:13px;}
.boxgreenmiddlecontent{border-right:solid 1px #cccccc;border-left:solid 1px #cccccc;padding:20px 10px 10px 20px;margin:0;}
.boxgreenbottom,
.boxgreenbottom span{float:left;width:100%;background:url(/pics/box/green/boxUntenLinksFlex.gif) no-repeat left top;}
.boxgreenbottom span{float:right;width:50%;background:url(/pics/box/green/boxUntenRechtsFlex.gif) no-repeat right top;}
.boxgreenbottomdist{padding-bottom:5px;font-size:1px;}
.boxreddot{position:absolute;width:7px;height:7px;margin:6px 0 0 0;}
.boxredtop,
.boxredtop span{float:left;width:100%;height:5px;line-height:5px;font-size:1px;margin:0;padding:0;background:url(/pics/box/red/boxObenLinksFlex.gif) no-repeat left top;}
.boxredtop span{float:right;width:50%;background:url(/pics/box/red/boxObenRechtsFlex.gif) no-repeat right top;}
.boxredmiddle{float:left;width:100%;padding:0;margin:0;background:#fefefe url(/pics/box/red/boxMitteFlex.gif) repeat-x bottom;}
* html .boxredmiddle{overflow:hidden;}
.boxredhead{padding:0 5px 5px 13px;color:#ffffff;font-weight:bold;margin:0;border-right:solid 1px #d43535;border-left:solid 1px #d43535;background:#d43535 url(/pics/box/red/boxHeaderFlex.gif) repeat-x top;font-size:13px;}
.boxredmiddlecontent{border-right:solid 1px #cccccc;border-left:solid 1px #cccccc;padding:20px 10px 10px 20px;margin:0;}
.boxredbottom,
.boxredbottom span{float:left;width:100%;background:url(/pics/box/red/boxUntenLinksFlex.gif) no-repeat left top;}
.boxredbottom span{float:right;width:50%;background:url(/pics/box/red/boxUntenRechtsFlex.gif) no-repeat right top;}
.boxredbottomdist{padding-bottom:5px;font-size:1px;}
.boxdetailsdot{position:absolute;width:7px;height:7px;margin:6px 0 0 0;background:url(/pics/box/details/boxBogenFlex.gif) no-repeat 0 0;}
.boxdetailstop,
.boxdetailstop span{float:left;width:100%;height:5px;line-height:5px;font-size:1px;margin:0;padding:0;background:url(/pics/box/details/boxObenLinksFlex.gif) no-repeat left top;}
.boxdetailstop span{float:right;width:50%;background:url(/pics/box/details/boxObenRechtsFlex.gif) no-repeat right top;}
.boxdetailstop_big,
.boxdetailstop_big span{float:left;width:100%;height:5px;line-height:5px;font-size:1px;margin:0;padding:0;background:url(/pics/box/details/boxObenLinksFlex_big.gif) no-repeat left top;}
.boxdetailstop_big span{float:right;width:50%;background:url(/pics/box/details/boxObenRechtsFlex.gif) no-repeat right top;}
.boxdetailsmiddle{float:left;width:100%;padding:0;margin:0;background:#ffffff;}
* html .boxdetailsmiddle{overflow:hidden;}
.boxdetailshead{padding:0 5px 5px 13px;color:#2f5f93;font-weight:bold;margin:0;border-right:solid 1px #cccccc;border-left:solid 1px #cccccc;background:#ffffff url(/pics/box/details/boxHeaderFlex.gif) repeat-x top;font-size:13px;}
.boxdetailsmiddlecontent_oben{border-right:solid 1px #cccccc;border-left:solid 1px #cccccc;padding:0;margin:0;background-color:#f6f6f6;}
.boxdetailsmiddlecontent{border-right:solid 1px #cccccc;border-left:solid 1px #cccccc;padding:20px 10px 10px 20px;margin:0;}
.boxdetailsmiddlecontent_mitte{border-right:solid 1px #cccccc;border-left:solid 1px #cccccc;padding:20px 10px 10px 20px;margin:0;background:#ffffff;}
.boxdetailsmiddlecontent_unten{border-right:solid 1px #cccccc;border-left:solid 1px #cccccc;padding:20px 10px 10px 20px;margin:0;}
.boxdetailsbottom,
.boxdetailsbottom span{float:left;width:100%;background:url(/pics/box/details/boxUntenLinksFlex.gif) no-repeat left top;}
.boxdetailsbottom span{float:right;width:50%;background:url(/pics/box/details/boxUntenRechtsFlex.gif) no-repeat right top;}
.boxdetailsbottomdist{padding-bottom:5px;font-size:1px;}